# WOK
TKCPPJini
CPPJini

# CPPJini_SequenceNodeOfSequenceOfClientInfo Class Reference

`#include <CPPJini_SequenceNodeOfSequenceOfClientInfo.hxx>`

## Public Member Functions

| CPPJini_SequenceNodeOfSequenceOfClientInfo (const Handle(CPPJini_ClientInfo)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_CPPJini_ClientInfo & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_CPPJini_ClientInfo | myValue

## Constructor & Destructor Documentation

CPPJini_SequenceNodeOfSequenceOfClientInfo::CPPJini_SequenceNodeOfSequenceOfClientInfo | ( | const Handle(CPPJini_ClientInfo)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const CPPJini_SequenceNodeOfSequenceOfClientInfo::Handle | ( | Standard_Type |  | ) | const

Handle_CPPJini_ClientInfo& CPPJini_SequenceNodeOfSequenceOfClientInfo::Value | ( |  | ) | const

## Field Documentation

Handle_CPPJini_ClientInfo CPPJini_SequenceNodeOfSequenceOfClientInfo::myValue `[private]`

The documentation for this class was generated from the following file:

- CPPJini_SequenceNodeOfSequenceOfClientInfo.hxx